<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="33AHLIP" resname="Related products">
        <source>Related products</source>
        <target>محصولات مرتبط</target>
      </trans-unit>
      <trans-unit id="c2ulu4U" resname="Add related products on product pages.">
        <source>Add related products on product pages.</source>
        <target>افزودن محصولات مرتبط در صفحه محصول.</target>
      </trans-unit>
      <trans-unit id="GyX1FGN" resname="Automatically generate related products(using tags):">
        <source>Automatically generate related products(using tags):</source>
        <target>ایجاد خودکار محصولات مرتبط (با استفاده از برچسب ها):</target>
      </trans-unit>
      <trans-unit id="XjoHD5U" resname="Automatically generate related products:">
        <source>Automatically generate related products:</source>
        <target>ایجاد خودکار محصولات مرتبط:</target>
      </trans-unit>
    </body>
  </file>
</xliff>
